Bug 599921 - FTBFS themonospot-gui-qt-0.1.3-6.fc14
FTBFS themonospot-gui-qt-0.1.3-6.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: themonospot-gui-qt (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Armando Basile
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:00 EDT by FTBFS
Modified: 2011-06-21 10:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 10:43:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (16.04 KB, text/plain)
2010-06-03 17:00 EDT, FTBFS
no flags Details
build.log (627 bytes, text/plain)
2010-06-03 17:00 EDT, FTBFS
no flags Details
mock.log (822 bytes, text/plain)
2010-06-03 17:00 EDT, FTBFS
no flags Details
root.log (17.93 KB, text/plain)
2010-06-03 17:00 EDT, FTBFS
no flags Details
build.log (637 bytes, text/plain)
2010-06-03 17:00 EDT, FTBFS
no flags Details
mock.log (828 bytes, text/plain)
2010-06-03 17:00 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:00:50 EDT
themonospot-gui-qt-0.1.3-6.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:00:53 EDT
Created attachment 420407 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:00:54 EDT
Created attachment 420408 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:00:55 EDT
Created attachment 420409 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:00:56 EDT
Created attachment 420410 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:00:58 EDT
Created attachment 420411 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:00:59 EDT
Created attachment 420412 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:57:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Matt Domsch 2011-06-21 10:43:40 EDT
]$ rpm -qpi themonospot-gui-qt-0.1.3-10.fc16.src.rpm
Name        : themonospot-gui-qt           Relocations: (not relocatable)
Version     : 0.1.3                             Vendor: Fedora Project
Release     : 10.fc16                       Build Date: Fri 29 Apr 2011 09:45:07 AM CDT
Install Date: (not installed)               Build Host: x86-14.phx2.fedoraproject.org
Group       : Applications/Multimedia       Source RPM: (none)
Size        : 108527                           License: GPLv2
Signature   : (none)
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.